@charset "utf-8";
/* CSS Document */

#footer a{
	color: white;
	text-decoration: none;
	word-spacing: inherit;
}

#footer a:hover{
	text-decoration: underline;
	word-spacing: inherit;
}

#footer{
	background-color: #336699;
	background-color: rgba(33, 69, 105, 0.7);
	font-family: Helvetica, Arial, sans-serif !important;
	left: auto;
	min-width: 960px;
	position:fixed;
	width: 100%;
	z-index: 1000;
	color: white;
	padding: 10px 0 10px 0;
	overflow: auto;
}

#footer li{
	vertical-align: middle;
	display: inline-block;
	padding: 0 5px 0 10px;
	margin: 0 0 0 0;
}

#footer h1{
	font-size: 12px;
}

#share{
	float: right;
	line-height: 200%;
	list-style: none;
	margin: 0 40px 0 0;
	text-align: right;
	width: 290px;	
}

.facebook{
	padding: 7px 0 0 0;	
}

.twitter{
	padding: 6px 0 0 0;	
}

.hire{
	padding: 5px 0 0 0;
}

#share li{
	vertical-align: top;
}

.medium{
	line-height: 1.4em;
	margin: 20px;
	width: 600px;	
}

.bottom{
	bottom: 0;	
}

.top{
	top: 50px;	
}

#demo-links{
	float: left;
	font-size: 18px !important;
	margin: 5px 0 0 20px;
	width: 250px;
}

#demo-links ul{
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 12px;
	line-height: 200%;
	margin: 0;
	padding: 5;
}
